{
	"Back": "Retour",
	"Clear": "Effacer",
	"Error": "Erreur",
	"Help": "Aide",
	"History": "Historique",
	"More": "Plus",
	"More from This Author": "Pour en savoir plus sur l’auteur",
	"More from this Author": "Pour en savoir plus sur l’auteur",
	"More from: ": "Plus en provenance de : ",
	"Most Viewed": "Les plus consultées",
	"Movies": "Films",
	"Popular": "Populaires",
	"Related Videos": "Vidéos connexes",
	"Search All Videos...": "Rechercher les vidéos…",
	"Search Results": "Résultats de recherche",
	"Share": "Partager",
	"Text Message": "Message SMS",
	"This is a restricted video. It can only be played in your computer’s web browser.": "Ceci est une vidéo à accès restreint. Elle ne peut passer que dans le navigateur Web de l’ordinateur.",
	"Videos": "Vidéos",
	"YouTube: Could not find that video": "YouTube : impossible de trouver cette vidéo"
}